.head-section {
}

.head-container {
  position: relative;
}
.section-head_back-img {
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(70%);
  }
}

.section-head_block-contant {
  position: relative;
  display: flex;
  gap: 10px;

  @media (max-width: 1023px) {
    display: block;
  }
}
.head-block {
  display: flex;
  flex-direction: column;
  gap: 60px;
  @media (max-width: 767px) {
    gap: 24px;
  }
  h1 {
    font-family: Unbounded;
    font-weight: 500;
    font-size: 60px;
    line-height: 125%;
    letter-spacing: 0%;

    color: white;
    width: 704px;

    @media (max-width: 1439px) {
      font-size: 48px;
    }
    @media (max-width: 1023px) {
      font-size: 40px;
    }
    @media (max-width: 767px) {
      font-size: 30px;
      width: 343px;
    }
  }
}
.head-block_guarantee {
  display: flex;
  gap: 24px;
  @media (max-width: 767px) {
    gap: 12px;
  }
  p {
    font-family: Onest;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;

    color: var(--color-black_text);
    padding: 10px 24px;
    background-color: var(--color-beige_accent);
    width: fit-content;
    border-radius: 24px;

    @media (max-width: 767px) {
      padding: 2px 12px;
      font-size: 12px;
      font-weight: 600;
    }

    span {
      font-family: Parisienne;
      font-weight: 400;
      font-size: 40px;
      line-height: 150%;
      letter-spacing: 0%;
      display: inline;

      @media (max-width: 767px) {
        font-size: 24px;
      }
    }
  }
}
.head-block_production {
  display: flex;
  flex-direction: column;
  gap: 24px;
  color: var(--color-beige_accent);

  @media (max-width: 767px) {
    gap: 12px;
  }
}
.head-block_production-head {
  font-family: Onest;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: bottom;

  @media (max-width: 767px) {
    font-size: 14px;
  }
}
.head-block_container {
  display: flex;
  gap: 86px;

  @media (max-width: 767px) {
    gap: 12px;
  }
}
.head-block_production-box {
  display: flex;
  align-items: center;
  gap: 12px;

  div {
    display: flex;
    justify-content: center;
    align-items: center;
    svg {
    }
  }

  p {
    font-family: Onest;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: bottom;

    @media (max-width: 767px) {
      font-size: 14px;
    }
  }
}
.head-button {
  padding: 16px 32px;
  width: fit-content;

  @media (max-width: 490px) {
    width: 100%;
  }
}
.head-block_img-absolute {
  position: relative;
  bottom: -250px;
  z-index: 2;

  @media (max-width: 1600px) {
    right: 200px;
    bottom: -370px;
  }
  @media (max-width: 1439px) {
    right: 200px;
    bottom: -250px;
  }
  @media (max-width: 1320px) {
    right: 230px;
    bottom: -340px;
  }
  @media (max-width: 1200px) {
    right: 260px;
    bottom: -360px;
  }
  @media (max-width: 1023px) {
    display: none;
  }

  img {
    width: 1050px;
    @media (max-width: 1919px) {
      width: 950px;
    }
    @media (max-width: 1750px) {
      width: 800px;
      height: 650px;
    }
    @media (max-width: 1439px) {
      width: 750px;
      height: 580px;
    }
    @media (max-width: 1320px) {
      width: 650px;
      height: 480px;
    }
    @media (max-width: 1200px) {
      width: 600px;
      height: 460px;
    }
  }
}

/* section-services */

.section-services {
}

.services-container {
  position: relative;

  max-width: 1920px;
  padding: 60px 0px;

  @media (max-width: 1439px) {
    padding: 40px 0px;
  }
  @media (max-width: 767px) {
    padding: 32px 0px;
  }
}
.section-services_back-img {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 16px;
  }

  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 45%;
  }
}
.services-container_content {
  padding-top: 60px;
  position: relative;

  @media (max-width: 1439px) {
    padding-top: 40px;
  }
  @media (max-width: 767px) {
    padding-top: unset;
  }
}
.service-container_slider-box {
  position: relative;

  a {
    width: fit-content;

    &:hover {
      p {
        color: var(--color-icons);
      }
    }
    &:active {
      p {
        color: var(--color-active_btn-orange);
      }
    }
  }

  @media (max-width: 1023px) {
    display: flex;
    flex-direction: column-reverse;
  }
}

.services-wrapper_slider {
  overflow: hidden;
  position: relative;
  width: 100%;

  @media (max-width: 767px) {
    display: flex;

    margin-top: 24px;

    width: unset;
    max-width: unset;
    justify-content: unset;

    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;

    ::-webkit-scrollbar {
      width: 0;
      height: 0;
    }
  }
}
.service-block_arrow {
  @media (max-width: 1023px) {
    padding: 60px 32px 0px;

    display: flex;
    justify-content: center;
    gap: 32px;
  }
  @media (max-width: 767px) {
    display: none;
  }
}
.service-arrow_left {
  top: 50%;
  left: 82px;

  position: absolute;
  z-index: 1;

  @media (max-width: 1439px) {
    left: 32px;
  }
  @media (max-width: 1023px) {
    position: relative;
    top: unset;
    left: unset;
  }
}
.service-arrow_right {
  top: 50%;
  right: 82px;

  position: absolute;
  z-index: 1;

  @media (max-width: 1439px) {
    right: 32px;
  }
  @media (max-width: 1023px) {
    position: relative;
    top: unset;
    right: unset;
  }
}
.service-arrow_left.disabled,
.service-arrow_right.disabled {
  opacity: 0.4;
  pointer-events: none;
  cursor: default;
}
.service-slider_track {
  display: flex;
  transition: transform 0.6s ease;
  will-change: transform;

  @media (max-width: 767px) {
    > div:last-child {
      padding-right: 16px;
    }
  }
}

.service-container_slider {
  min-width: 100%;

  padding: 0 120px;
  margin: 0 auto;

  @media (max-width: 1919px) {
    padding: 0 80px;
  }
  @media (max-width: 1439px) {
    padding: 0 60px;
  }
  @media (max-width: 1023px) {
    padding: 0 32px;
  }
  @media (max-width: 767px) {
    padding: 0 0 0 16px;

    min-width: fit-content;
  }

  margin-top: 60px;
  display: grid;
  grid-template-columns: minmax(774px, 1fr) minmax(428px, 1fr) minmax(
      428px,
      1fr
    );
  grid-template-rows: repeat(2, 316px);
  gap: 24px;

  @media (max-width: 1919px) {
    grid-template-columns: minmax(615px, 1fr) minmax(308px, 1fr) minmax(
        308px,
        1fr
      );
  }
  @media (max-width: 1439px) {
    grid-template-columns: minmax(459px, 1fr) minmax(206px, 1fr) minmax(
        206px,
        1fr
      );
    grid-template-rows: repeat(2, 172px);
    gap: 16px;
  }
  @media (max-width: 1023px) {
    grid-template-columns: repeat(2, minmax(336px, 1fr));
    grid-template-rows: 362px 172px 172px;
  }
  @media (max-width: 767px) {
    display: flex;

    margin-top: 24px;
  }

  > div:nth-child(1) {
    grid-row: span 2;

    @media (max-width: 1023px) {
      grid-column: span 2;
      grid-row: span 1;
    }
    @media (max-width: 767px) {
      grid-column: unset;
      grid-row: unset;
    }
  }
}
.services-box_slider {
  position: relative;
  p {
    font-family: Onest;
    font-weight: 600;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: 0%;

    color: white;
    transition: 0.3s ease;

    position: absolute;
    left: 24px;
    bottom: 32px;

    @media (max-width: 1439px) {
      font-size: 18px;
      left: 14px;
      bottom: 12px;
    }
    @media (max-width: 767px) {
      font-size: 16px;
    }
  }
}
.services-box_slider-img {
  @media (max-width: 767px) {
    width: 220px;
    height: 220px;
  }
  img {
    border-radius: 16px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
  }
}

/* advantages */

.advantages-section {
  background-color: var(--color-light);
}

.advantages-container {
  margin-top: 60px;

  display: grid;
  grid-template-columns: minmax(479px, 1fr) minmax(576px, 1fr) minmax(
      576px,
      1fr
    );
  grid-template-rows: repeat(2, 316px);
  gap: 24px;

  > div:nth-child(1) {
    grid-row: span 2;
  }

  @media (max-width: 1919px) {
    grid-template-columns: minmax(479px, 1fr) minmax(376px, 1fr) minmax(
        376px,
        1fr
      );
  }
  @media (max-width: 1439px) {
    grid-template-columns: repeat(2, minmax(164px, 1fr));
    grid-template-rows: 473px 230px 230px;
    gap: 16px;

    > div:nth-child(1) {
      grid-row: span 1;
      grid-column: span 2;
    }
  }
  @media (max-width: 767px) {
    grid-template-rows: repeat(3, 170px);
    gap: 16px 12px;
  }
}
.advantages-container_box {
  position: relative;
}
.advantages-box_img {
  img {
    border-radius: 16px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    filter: brightness(75%);
    object-position: top;
  }
}
.advantages-content {
  position: absolute;
  left: 24px;
  right: 24px;
  bottom: 24px;

  color: white;

  display: flex;
  flex-direction: column;
  gap: 24px;

  @media (max-width: 767px) {
    left: 20px;
    right: 20px;
    bottom: 0;
    top: 16px;

    margin-bottom: 16px;
    justify-content: space-between;
  }
}
.advantages-head {
  font-family: Onest;
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0%;

  @media (max-width: 767px) {
    font-size: 16px;
  }
}
.advantages-text {
  font-family: Onest;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;

  @media (max-width: 767px) {
    font-size: 12px;
  }
}

/* calculation */

.calculation-section {
  background-color: rgba(230, 232, 238, 1);
}
.calculation-container {
  padding: 32px 24px;
  position: relative;

  @media (max-width: 1439px) {
    overflow: hidden;
  }
  @media (max-width: 767px) {
    padding: 12px;
  }
}
.back-img_03 {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.65);
    z-index: 1;
    border-radius: 16px;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 90%;
    object-position: center;
    border-radius: 16px;
  }
}
.calculation-container_content {
  position: relative;
  z-index: 2;
  @media (max-width: 1439px) {
    overflow: visible;
  }
}
.calculation-container_block {
  margin-top: 40px;

  display: flex;
  justify-content: end;

  overflow: hidden;
  position: relative;
  @media (max-width: 1439px) {
    overflow: unset;
  }
  @media (max-width: 767px) {
    flex-direction: column;
    margin-top: 24px;
  }
}
.calculation-block_img {
  width: 740px;
  height: 580px;

  position: absolute;
  top: -40px;
  left: 20px;

  @media (max-width: 1919px) {
    left: -10px;

    width: 700px;
  }
  @media (max-width: 1439px) {
    left: -190px;

    height: 540px;
  }
  @media (max-width: 1023px) {
    display: none;
  }
  @media (max-width: 767px) {
    display: block;
    position: unset;

    width: 100%;
    height: 100%;

    aspect-ratio: 5/3;
  }
  @media (max-width: 450px) {
    aspect-ratio: 4/3;
  }
  img {
  }
}
.calculation-form {
  padding: 44px 24px;
  background-color: rgba(213, 217, 226, 1);
  border-radius: 16px;
  width: 570px;

  display: flex;
  flex-direction: column;
  gap: 24px;

  z-index: 1;

  @media (max-width: 1023px) {
    width: 100%;
  }
  @media (max-width: 767px) {
    padding: 16px 8px;
    gap: 16px;
  }
}

.calculation-form_box-input {
  display: flex;
  flex-direction: column;
  gap: 12px;

  @media (max-width: 767px) {
    gap: 8px;
  }
}

.calculation-btn {
  padding: 27px;

  @media (max-width: 767px) {
    padding: 17px;
  }
}

.calculation-input {
  text-align: center;

  &::placeholder {
    text-align: center;
  }
}
.calculation-input_02 {
  text-align: unset;
}

.phone-input-container {
  position: relative;
  width: 100%;
}

.custom-phone-placeholder {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.custom-phone-placeholder_02 {
  align-items: unset;
  left: 15px;
  transform: translate(0%, -50%);
}
.prefix-black {
  color: #000; /* Черный цвет для +7 */

  font-family: Onest;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  letter-spacing: 0%;

  @media (max-width: 767px) {
    font-size: 14px;
  }
}

.placeholder-gray {
  color: rgba(150, 150, 150, 1); /* Серый цвет для остальной части */

  font-family: Onest;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  letter-spacing: 0%;

  @media (max-width: 767px) {
    font-size: 14px;
  }
}

.custom-phone-placeholder span {
  transition: opacity 0.3s ease;
}

.phone-error {
  color: #ff0000;
  font-size: 12px;
  margin-top: 5px;
  display: none;
  position: absolute;

  @media (max-width: 767px) {
    margin-top: unset;
  }
}

.phone-input.invalid {
  border-color: #ff0000;
}
/* production */

.production-container {
  position: relative;
}

.production-back_img {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(245, 246, 248, 0.8);
    z-index: 1;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 40%;
    object-position: center;
  }
}

.production-container_block {
  position: relative;
  z-index: 2;
}

.production-head {
  p {
    font-family: Unbounded;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    letter-spacing: 0%;
    text-align: center;

    color: rgba(130, 142, 168, 1);
    margin-top: 24px;
  }
}
.production-block {
  display: flex;
  gap: 60px;

  margin-top: 60px;

  @media (max-width: 1919px) {
    gap: 40px;
  }
  @media (max-width: 1439px) {
    flex-wrap: wrap;
    justify-content: center;
  }
  @media (max-width: 1023px) {
    gap: 24px;
  }
  @media (max-width: 767px) {
    gap: 16px;
    margin-top: 24px;
  }
}
.production-block_box {
  padding: 30px 24px 50px;
  border-radius: 16px;
  background-color: rgba(232, 234, 239, 1);

  max-width: 526px;
  position: relative;

  @media (max-width: 1439px) {
    max-width: 480px;
    padding: 24px 16px 32px;
  }
  @media (max-width: 1124px) {
    max-width: 400px;
  }
  @media (max-width: 919px) {
    max-width: 350px;
  }
  @media (max-width: 819px) {
    max-width: 340px;
  }
  @media (max-width: 819px) {
    max-width: 100%;
  }
}
.production-number {
  font-family: Simonetta;
  font-weight: 400;
  font-size: 120px;
  line-height: 80%;
  letter-spacing: 0%;

  color: rgba(221, 77, 49, 1);
  border-bottom-right-radius: 70%;
  width: 120px;
  height: 140px;
  background-color: rgba(245, 246, 248, 1);

  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;

  display: flex;
  justify-content: center;

  @media (max-width: 1919px) {
    width: 110px;
    height: 130px;
  }
  @media (max-width: 1023px) {
    font-size: 100px;
    height: 100px;
  }
  @media (max-width: 767px) {
    font-size: 80px;
    height: 90px;
    width: 95px;
  }

  &::before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 30px;
    height: 30px;
    background: transparent;
    border-top-left-radius: 30px;
    box-shadow: -5px -5px 0 5px rgba(245, 246, 248, 1);
  }
  &::after {
    content: "";
    position: absolute;
    top: 0px;
    right: -30px;
    width: 30px;
    height: 30px;
    background: transparent;
    border-top-left-radius: 30px;
    box-shadow: -5px -5px 0 5px rgba(245, 246, 248, 1);
  }
}
.production-box_icon {
  position: absolute;
  width: 110px;
  height: 125px;
  background-color: rgba(232, 234, 239, 1);
  border-bottom-right-radius: 80%;

  @media (max-width: 1023px) {
    height: 90px;
    width: 105px;
  }
  @media (max-width: 767px) {
    height: 80px;
    width: 90px;
  }

  &::before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 30px;
    height: 30px;
    background: transparent;
    border-top-left-radius: 30px;
    box-shadow: -5px -5px 0 5px rgba(232, 234, 239, 1);
  }
  &::after {
    content: "";
    position: absolute;
    top: 0;
    right: -30px;
    width: 30px;
    height: 30px;
    background: transparent;
    border-top-left-radius: 30px;
    box-shadow: -5px -5px 0 5px rgba(232, 234, 239, 1);
  }
}
.production-box_img {
  img {
    border-radius: 12px;
    object-fit: cover;

    @media (max-width: 819px) {
      aspect-ratio: 6/3;
    }
    @media (max-width: 510px) {
      aspect-ratio: 4/3;
    }
  }
}
.production-box_content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: space-between;

  margin-top: 32px;

  @media (max-width: 819px) {
    margin-top: 24px;

    gap: 16px;
  }
}
.production-content_head {
  font-family: Onest;
  font-weight: 600;
  font-size: 30px;
  line-height: 125%;
  letter-spacing: 0%;

  @media (max-width: 819px) {
    font-size: 20px;
  }
}
.production-content_text {
  font-family: Onest;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;

  @media (max-width: 819px) {
    font-size: 14px;
  }
}

/* client */

._container-client {
  position: relative;
}

.container-client_back-img {
}
.back-img_client {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 40%;
    object-position: center;
  }
}
.container-client_block {
  position: relative;
  z-index: 2;
}
.container-client {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 40px 60px;

  margin-top: 60px;

  > div:nth-child(1) {
    grid-column: span 2;
  }
  > div:nth-child(2) {
    grid-column: span 2;
  }
  > div:nth-child(3) {
    grid-column: span 2;
  }
  > div:nth-child(4) {
    grid-column: 2/4;
  }
  > div:nth-child(5) {
    grid-column: 4/6;
  }

  @media (max-width: 1919px) {
    gap: 40px;
  }
  @media (max-width: 1439px) {
    grid-template-columns: repeat(4, 1fr);

    > div:nth-child(1) {
      grid-column: span 2;
    }
    > div:nth-child(2) {
      grid-column: span 2;
    }
    > div:nth-child(3) {
      grid-column: span 2;
    }
    > div:nth-child(4) {
      grid-column: span 2;
    }
    > div:nth-child(5) {
      grid-column: 2/4;
    }
  }
  @media (max-width: 767px) {
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;

    margin-top: 24px;

    > div:nth-child(1) {
      grid-column: unset;
    }
    > div:nth-child(2) {
      grid-column: unset;
    }
    > div:nth-child(3) {
      grid-column: unset;
    }
    > div:nth-child(4) {
      grid-column: unset;
    }
    > div:nth-child(5) {
      grid-column: unset;
    }
  }
}
.container-client_box {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: 100px auto;
  gap: 20px;

  @media (max-width: 1919px) {
    grid-template-rows: 152px auto;
  }
  @media (max-width: 1439px) {
    grid-template-rows: 144px auto;
  }
  @media (max-width: 767px) {
    grid-template-rows: auto auto;
    gap: 16px;
  }
}
.client-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;

  @media (max-width: 767px) {
    justify-content: unset;
  }

  div {
    svg {
      @media (max-width: 1919px) {
        width: 64px;
        height: 64px;
      }
      @media (max-width: 1439px) {
        width: 56px;
        height: 56px;
      }
      @media (max-width: 767px) {
        width: 40px;
        height: 40px;
      }
    }
  }
}
.client-box_head {
  font-family: Onest;
  font-weight: 600;
  font-size: 30px;
  line-height: 125%;
  letter-spacing: 0%;
  text-align: center;

  color: var(--color-main);

  @media (max-width: 767px) {
    text-align: unset;

    font-size: 20px;
  }
}
.client-box_text {
  font-family: Onest;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;

  color: var(--color-secondary_text);

  @media (max-width: 767px) {
    text-align: unset;

    font-size: 14px;
  }
}

/* orden-form */

.container_orden-form {
  position: relative;
}
.container_orden-form_img {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-primary_light);
    z-index: 1;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 25%;
    object-position: center;
  }
}
.block_orden-form_contanet {
  width: 100%;
  h4 {
    font-family: Unbounded;
    font-weight: 400;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0%;

    margin-bottom: 40px;

    color: var(--color-main);

    @media (max-width: 767px) {
      font-size: 24px;

      margin-bottom: 24px;
    }
  }
}

.container-block_orden-form {
  display: flex;
  gap: 60px;

  position: relative;
  z-index: 2;

  @media (max-width: 1439px) {
    gap: 24px;
  }
  @media (max-width: 1023px) {
    display: block;
  }
}
.orden-form_img {
  width: 810px;
  min-width: 810px;

  @media (max-width: 1730px) {
    width: 610px;
    min-width: 610px;
  }
  @media (max-width: 1439px) {
    width: 410px;
    min-width: 410px;
  }
  @media (max-width: 1023px) {
    display: none;
  }

  img {
    border-radius: 16px;

    object-fit: cover;
  }
}
.block_orden-form {
  display: flex;
  flex-direction: column;
  gap: 24px;

  @media (max-width: 767px) {
    gap: 12px;
  }

  input {
    padding: 16px;
  }
}
.orden-form_btn {
  padding: 18px 34px;
  margin-top: 60px;

  @media (max-width: 1023px) {
    margin-top: 32px;
  }
  @media (max-width: 767px) {
    margin-top: 24px;
  }
  @media (max-width: 430px) {
    width: 100%;
  }
}

/* blog */

.blog-block_arrow {
  @media (max-width: 767px) {
    display: none;
  }
}
.blog-arrow_left {
  top: 50%;
  left: 40px;
  transform: translateY(-50%);

  position: absolute;
  z-index: 1;
}
.blog-arrow_right {
  top: 50%;
  right: 40px;
  transform: translateY(-50%);

  position: absolute;
  z-index: 1;
}
.blog-arrow_left.disabled,
.blog-arrow_right.disabled {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}

._container-blog {
  padding-inline: unset;
}

.container-blog {
  margin-top: 60px;

  position: relative;

  @media (max-width: 767px) {
    margin-top: 40px;
  }
}
.container-blog_slider {
  display: flex;
  gap: 24px;
  position: relative;
  width: 100%;
  overflow: hidden;

  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  touch-action: pan-y;

  padding-inline: 120px;

  @media (max-width: 1919px) {
    padding-inline: 80px;
  }
  @media (max-width: 1439px) {
    padding-inline: 60px;
  }
  @media (max-width: 1023px) {
    padding-inline: 40px;
  }
  @media (max-width: 767px) {
    padding-inline: 16px;

    touch-action: unset;
  }
}
.blog-slider_img {
  min-width: 340px;
  height: 340px;

  @media (max-width: 767px) {
    min-width: 220px;
    height: 220px;
  }
  img {
    border-radius: 12px;
    object-fit: cover;
  }
}

/* partner */

.section-partner {
  background-color: rgba(245, 246, 248, 1);
}

.container-partner {
  margin-top: 90px;

  display: flex;
  justify-content: center;
  gap: 72px;

  @media (max-width: 1919px) {
    gap: 32px;
  }
  @media (max-width: 1439px) {
    gap: 32px 60px;
    flex-wrap: wrap;
  }
  @media (max-width: 1023px) {
    gap: 32px 24px;
  }
  @media (max-width: 767px) {
    margin-top: 24px;
    gap: 32px 24px;
  }
  div {
    max-width: 180px;

    @media (max-width: 1919px) {
      max-width: 155px;
      min-width: 155px;
    }
    @media (max-width: 1439px) {
      max-width: 130px;
      min-width: 130px;
    }
    @media (max-width: 767px) {
      max-width: 94px;
      min-width: 94px;
      height: 50px;
    }

    img {
    }
  }
}
